IBANK - PROJECT - Defect #863

Retail : Ta54n15 uanuilay Money Expo 2021 (ialwna)) naaindugalayanisbiamsaunlanainla (Bank widiuiav)

06/01/2022 01:11 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 06/01/2022
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

155796

#1 - 06/01/2022 01:19 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 06/01/2022 03:13 - Chom-Nattanicha Phedpo
- unu clipboard-202201060312-tunhi.png added

- unu clipboard-202201060312-ruk26.png added
- un clipboard-202201060312-0q9re.png added
- unu clipboard-202201060312-pp5Sxy.png added

- d0mg changed from Dev : Doing to Dev : Waiting Deploy SIT
unla Stored : usp_GetProductProgramMouMRTA

#3 - 06/01/2022 03:13 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 06/01/2022 03:13 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 06/01/2022 15:41 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 07/01/2022 10:46 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#7 - 18/01/2022 15:05 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : la79n13 uanuley Money Expo 2021 (maligy) naitudugalaronisluaunsaunlyvdula’to Retail : la79n13 uanulgy Money Expo 2021

(ialigy) naitudugalasemsivannsaunlyvdula’(Bank wittiev)

- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
